Bug 9599 - i915 regression for 855gm in 6.5.2
i915 regression for 855gm in 6.5.2
Status: RESOLVED FIXED
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/i915
6.5
x86 (IA32) Linux (All)
: medium minor
Assigned To: Default DRI bug account
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-10 08:07 UTC by Gordon
Modified: 2007-08-07 01:08 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon 2007-01-10 08:07:59 UTC
Developing a program using clanlib+mesa on a x86-32 platform with 855gm chipset,
we found a regression error from Mesa 6.5.1 to Mesa 6.5.2 on rendering on screen
of png images. e.g. Some images appear skewed as though the rowlength were wrong. 
Distro is archlinux current.
This behaviour is corrected using code in GIT.

So it is not a complete bug, just a point for the developer of dri interface for
i965.
Comment 1 Gordon Jin 2007-03-14 19:44:44 UTC
The bug priority was upgraded (P2->high) with the bugzilla configuration change.
I'm Changing the priority back to the normal one.
Sorry for the spam.
Comment 2 Eric Anholt 2007-05-29 15:02:55 UTC
So, you're saying that the code is already fixed?
Comment 3 Gordon Jin 2007-08-07 01:08:53 UTC
closing, as the reporter said it's fixed in git.